### Method

# Gtk Widget get_next_sibling

#### Declaration [src]

    GtkWidget*
    gtk_widget_get_next_sibling (
      GtkWidget* widget
    )

#### Description [src]

Returns the widget’s next sibling.

This function is primarily meant for widget implementations.

#### Return value

Type: `GtkWidget`

The widget’s next sibling.

The returned data is owned by the instance.
The return value can be `NULL`.